Notes on working with LPCXpresso and LPCOpen on a 64 bit Ubuntu

Whats the problem?

The Problem is that LPCXpresso uses an underlying 32 bit Eclipse and that you have to install 32 bit support on a 64 bit Ubuntu to get it working.

After some research I found a solution in this Notes.

Dieser Beitrag wurde unter Allgemein abgelegt und mit , , , , , , , , verschlagwortet. Setze ein Lesezeichen auf den Permalink.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.